
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2104

New fields for Evidence of payment

08/24/2016 03:38 AM - Oleksii Kurasov

Status: Rejected Start date: 08/24/2016

Priority: High Due date: 10/25/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

See to Attachment. It is not high priority. Will be done if we will have enough time

History

#1 - 09/02/2016 03:03 AM - Oleksii Kurasov

- Due date changed from 08/26/2016 to 09/05/2016

- Priority changed from Normal to Urgent

#2 - 09/06/2016 10:25 AM - Oleksii Kurasov

- Due date changed from 09/05/2016 to 09/08/2016

#3 - 09/29/2016 07:15 AM - Oleksii Kurasov

- Due date changed from 09/08/2016 to 10/06/2016

#4 - 10/07/2016 06:41 AM - Oleksii Kurasov

- Due date changed from 10/06/2016 to 10/12/2016

#5 - 10/13/2016 07:06 AM - Oleksii Kurasov

- Due date changed from 10/12/2016 to 10/18/2016

#6 - 10/18/2016 08:50 AM - Oleksii Kurasov

- Due date changed from 10/18/2016 to 10/25/2016

- Priority changed from Urgent to High

#7 - 10/18/2016 08:50 AM - Oleksii Kurasov

- Status changed from New to Rejected

Not completed in two months

Files

Issue-Applicant-4.docx 48.3 KB 08/24/2016 Oleksii Kurasov
